<?xml version="1.0" encoding="utf-8"?>
<resources>
<string name="app_name">TouristDroid</string>
<string name="provider_not_found">Não foi encontrado nenhum fornecedor de posição</string>
<string name="gps_signal_search">Sinal de fornecedor não recebido</string>
<string name="configure">Ajustes</string>
<string name="help">Ajuda</string>
<string name="about">Acerca de</string>
<string name="idioma">Idioma</string>
<string name="menu">Preferências</string>
<string name="Tab1">Mapa</string>
<string name="Tab2">Informação</string>
<string name="gps_signal">A localizar por GPS</string>
<string name="error_conexion">Erro de ligação com o fornecedor de conteúdos</string>
<string name="error_proveedor">Fornecedor de informação não encontrado. Voltar a conectar-se</string>
<string name="error_recepcion">Informação de conteúdos não recebida. Voltar a consultar-se</string>
<string name="informacion_vacia">Não foi recebida nenhuma informação de lugares próximos</string>
<string name="vista_summary">Escolha um modo de vista para o mapa</string>
<string name="appIdioma">Idioma da conteúdos</string>
<string name="appIdiomaDesc">Recomenda-se que não alterar a opção, já que poderia não obter a informação esperada</string>
<string name="vistas">Vistas</string>
<string name="atras">Página anterior</string>
<string name="adelante">Página seguinte</string>
<string name="actualizar">Actualizar</string>
<string name="no_back">Não é possível ir à página anterior</string>
<string name="about1">Esta aplicação foi desenvolvida por Manuel Fernandez Ruiz como
Projecto final de curso para a graduação em Engenharia Informática pela Universidade de Sevilha (Espanha), orientado por Jose Ramón Portillo </string>
<string name="no_forward">Não é possível ir à página seguinte</string>
<string name="about2">Mais informação em \nhttp://touristdroid.blogspot.com/</string>
<string name="aboutFecha">Dezembro de 2010</string>
<string name="cancelar">Cancelar</string>
<string name="cerrar">Fechar</string>
<string name="gpsActivo">GPS Activo</string>
<string name="gpsDesactivado">GPS desactivado</string>
<string name="homepage">http://touristdroid.blogspot.com/</string>
<string name="manual">2010/11/manual-de-touristdroid.html</string>
<string name="cargando">A Carregar...</string>
<string name="espere">Espere por favor</string>
<string name="informacion">Mais Info</string>
</resources>
